<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!DOCTYPE catalog PUBLIC "-//OASIS//DTD Entity Resolution XML Catalog V1.0//EN" "http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">
<!--Created by Prophix, Powered by IRIS Carbon, Unique Code 69ce67eeee5abb30748fdb4c, Generated At Thu, 02 Apr 2026 13:01:03 GMT-->
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
  <rewriteURI rewritePrefix="../www.cofinimmo.com/xbrl/2025/" uriStartString="http://www.cofinimmo.com/xbrl/2025/" />
</catalog>